// @ts-ignore
/* eslint-disable */
import { request } from '@@/plugin-request/request';

export async function graphql(body: Common.GraphqlParams, options?: { [key: string]: any }) {
  return request<Common.GraphqlResult>('/graphql', {
    method: 'POST',
    headers: {
      'Content-Type': 'application/json',
    },
    data: body,
    ...(options || {}),
  });
}
